#include "Application.h"

int main(int argc, char **argv)
{
    try
    {
        Application app;
        return app.go();

    }
    catch(Exception& e) {
        fprintf( stderr, "An exception has occured: %s\n", e.getFullDescription().c_str() );
		system("PAUSE");
    }
    return 0;
}